إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

هل جميع البرامج بامتداد deb متوافقة مع جواثا ؟

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • هل جميع البرامج بامتداد deb متوافقة مع جواثا ؟

    هل يمكنني تركيب جميع البرامج ذات الامتداد deb ؟ هل يمكن تركيب برامج دبيان أو اوبنتو ؟

    هل يوجد قائمة بالبرامج الموجودة على dvd جواثا 8 مثل الموجود في سوزي 10.2 ؟

  • #2
    بشأن الdeb
    نعم أذا كنت تستخدم توزيعة تعتدم على الdebian
    والافضل استخدام مدير حزم البرامج
    adept ,synaptic
    فهي أسهل
    .........
    أما جوثا أصدار dvd لا أعرف أي شيء عنه

    تعليق


    • #3
      جواثا مبنيه على نوتكس
      نوتكس مبنيه على دبيان
      دبيان تدعم ال Deb


      النتيجه
      جواثا تدعم ال Deb
      My sickness is called frozen mind
      and hopefully I'll find the cure for it

      تعليق


      • #4
        المشاركة الأصلية بواسطة DarkLinux مشاهدة المشاركة
        جواثا مبنيه على نوتكس
        نوتكس مبنيه على دبيان
        دبيان تدعم ال Deb


        النتيجه
        جواثا تدعم ال Deb


        استدلال جميل والله فاكرك ديكارت

        المهم اللي اعرفه ان الباكجات لازمها شوية تعديلات عشان تشتغل مع الجواثا ..

        لاني كنت اشوف الاخ خالد يقوم بتعديل بعض منها ,, والله اعلم

        سلام يا ديكارت

        La vie est complexe car nous avons tous une partie réelle et une partie imaginaire....

        تعليق


        • #5
          السلام عليكم

          أخي دارك شكرا لتوضيحك

          أخي أميزيا ليس كل الحزم تحتاج إلى تعديل من الممكن أن بعض الحزم التي تتداخل مع إعدادات النظام الرئيسية هي ما يتم تعديله فقط

          تعليق


          • #6
            حزم ديبيان لا تحتاج لاي تعديل مطلقا , و الحزم التي عدلناها و هي تعد على الاصابع كانت بها مشاكل طفيفة فاضطررنا لازالة تلك المشاكل , اما حزم ابونتو فليس كلها يعمل في جواثا , بل الغتالبية لا تعمل و قد تخلق بعض المشاكل فاقترح الحذر منها قدر الامكان.

            اما الدي في دي فهو لايف دي في دي و ليست نسخة تثبيتية كسوزي لذا جميع الحزم تكون مثبته و ليس به حزم منفصلة و لكنه يحتوي فقط الحزم اللازمة ل mysql و php5 حيث ان تثبيت تلك الحزم خلق بعض الاشكالات في اللايف دي في دي فاضررنا لازالتها من النظام و اقتصرنا على توفير الحزم , و لكن تستطيع استخراج اي حزمة باستخدام الامر التالي:
            dpkg-repack xxxx
            حيث xxxxx هو اسم الحزمة و هذا ينطبق على جميع التوزيعات الديبيانية.

            تعليق


            • #7
              الف شكر اخواني على التوضيح
              [Dxr3 - Optibase videoplex plus - Skystar2
              -Twinhan. vp1020 - VDR 1.7.16 mythtv 0.24 -ubuntu 10.04

              تعليق


              • #8
                جزاكم الله خير
                لكنني حاولت تركيب برنامج kino من هنا :
                http://http.us.debian.org/debian/poo...1.1-1_i386.deb

                فكان يعطيني error أثناء عملية التركيب ، ثم وجدت رمز البرنامج في قائمة جواثا لكن عند اختياره لا يعمل ؟!

                تعليق


                • #9
                  ما هو الخطأ الذي يعطيك؟ هل يذكر لك ان هناك حزم ناقصة؟ اذا كان كذلك نزلها و ثبتها و يشتغل البرنامج باذن الله , لقد جربنا برنامج كينو في جواثا و هو يعمل بشكل جيد.

                  تعليق


                  • #10
                    اطبع الامر kino في الترمنال و شوف المكتبات الناقصة وركبها و اكيد سيشتغل

                    La vie est complexe car nous avons tous une partie réelle et une partie imaginaire....

                    تعليق

                    يعمل...
                    X